# TEST
# when using an array with just one custom form theme, the value is not modified
# (the result should not be a multidimensional array)

# CONFIGURATION
easy_admin:
    design:
        form_theme: ['@App/form/custom_layout.html.twig']
    entities:
        - AppTestBundle\Entity\UnitTests\Category
